body{

}


pre{
    tab-size: 4;
    border: 1pt dashed black;
    white-space: pre;
    font-size: 8pt;
    padding: 1em 2em;
    background: white;
    color: black;
    font-family: monospace;
    margin: 1em 0px 1em;
}

